.wpcf7-response-output{
    color: #fff;
}
.contact .wpcf7-response-output{
    color: #111;
}

@font-face {
    font-family: Sanchez Regular;
    src: url('../font/Sanchez-Regular.ttf');
}
@font-face {
    font-family: Sanchez Italic;
    src: url('../font/Sanchez-Italic.ttf');
}
body{
    color: #2e2d2d;
   
}
*{
    font-family: Sanchez Regular ;
    
}

#main{
 background: url("../img/Vector Smart Object1.png") no-repeat scroll right top rgba(0, 0, 0, 0);
 padding: 40px 20px;
 margin-top: 25px;
 }
input#date {
    width: 71%;
    float: left;
    margin-right: 10px;
}
#secondary  h1,#secondary  h2,#secondary  h3{
    text-align: center;
    font-size: 22px;
	font-weight:normal;
    color: #fff;
    margin-bottom: 0;
}
#cap{
    color: #fff;
    font-size: 15px;
    text-align: center;
}
#submit{
    width: 225px;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 0;
    background: #481633;
    border: none;
    box-shadow: none;
    font-size: 18px;
}
.heading{
    color: #942063;
    font-size: 28px;
    font-weight: 800;
}
.readmore{
    background: url('../img/bt.png') 10px center #722753 no-repeat;
    width: 220px;
    padding: 10px 0px 10px 20px;
    float: left;
    text-align: center;
    border-radius: 5px;
    color: #fff !important;
    margin-top: 50px;
    font-size: 19px;
    cursor: pointer;
}
.readmore:hover{
    color: #fff;
}
.copy-right{
    width: 35%;
    float: left;
    font-weight: bold;
}
.footer-menu{
    width: 65%;
    float: right;
text-align: right;/*hoatamus*/
}
.nav-footer {
    margin: 0;
    padding: 0;
}
.nav-footer  li {
/*float: left; hoatamus*/display: inline-block;
padding-left: 20px;
}
.copy-right a,.nav-footer li a,.footer-menu a{
    color: #6d445c!important;
    font-weight: bold;
}
.info{
    float: right;
    text-align: center;
    position: relative;
    margin-top: 15px;
    margin-right: 16px;
    bottom: -9px;
}
.info p {
    margin: 0;
    padding: 0;
    color: #393939;
    font-size: 14px;
 position: absolute;
    top: -11px;
    text-align: center;
    left: 21px;
}
.info span{
    color: #a73074 !important;
    font-size: 24px;
}
div#content {
    font-size: 15.7px;
    color: #393939;
}
.img-hoa
{
    width: 10%;
    position: absolute;
    top: -83px;
}

#banner img{
    width: 100%;
    height: auto;
}
#show{
    cursor: pointer;
}
#secondary p{
    margin-bottom: 14px;
}
.contact{
    width: 80%;
    float: left;
}
#send{
    background:#722753 !important;
    border: none;
    box-shadow: none;
    padding:15px;
    color: #fff;
}
.list-tour{
    padding-left: 20px;
    list-style: disc;

}
#pric{
    font-size: 24px;
}
.readmore:hover,#submit:hover,#send:hover {
    background-color: #9E2A6E  !important; 
}
.winter-img {
    border: 6px solid #fff;
    box-shadow: 0px 1px 10px;
    border-radius: 3px;
}
.winery-tour p{
    width: 100%;
    margin: 0;
}

.winery-tour h3{
	margin-top:25px;
	font-weight:bold;
	clear:both;
}

#pric {
	clear:both;
}

@media only screen and (max-width: 600px) {
	.site-introduction .logo {margin:0;}
	.info .booking-phone {line-height:0.8em;}
}
	

